#index{
  min-height: 1000px
}
.userinfo {
  width: 100%;
  position: relative;
  background: url('../img/top-bg.png') 0px 0px no-repeat;
  font-family: 'Microsoft YaHei';
}
.userinfo .inner {
  width: 1200px;
  margin: 0 auto;
  height: 330px;
  position: relative;
}
.userinfo .inner .uinfo {
  width: 100%;
  padding-top: 60px;
}
.userinfo .inner .uinfo .avatar {
  width: 80px;
  height: 80px;
  padding: 8px;
  margin: 0 auto;
  background: url('../img/avatar-bg.png') 0 0 no-repeat;
  margin-bottom: 10px;
  position: relative;
}
.userinfo .inner .uinfo .avatar img {
  width: 80px;
  height: 80px;
  float: left;
  border-radius: 50%;
}
.userinfo .inner .uinfo .avatar .follow {
  width: 64px;
  height: 30px;
  background: url('../img/record-center-icon.png') -134px -3px no-repeat;
  display: block;
  position: absolute;
  left: 134px;
  top: 30px;
  cursor: pointer;
}
.userinfo .inner .uinfo .avatar .follow:hover {
  background-position: -228px -3px;
}
.userinfo .inner .uinfo .level {
  width: 40px;
  height: 16px;
  line-height: 16px;
  margin: 0 auto 10px;
  font-size: 12px;
  color: #ffffff;
  background: #1797b2;
  border-radius: 3px;
  text-align: center;
}
.userinfo .inner .uinfo .uname {
  line-height: 35px;
  height: 35px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.userinfo .inner .uinfo .levelbar {
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 22px;
  left: 0;
}
.userinfo .inner .uinfo .levelbar .exp {
  width: 110px;
  height: 17px;
  line-height: 17px;
  color: #828282;
  font-size: 12px;
  margin: 0 auto;
  border-radius: 1px;
  text-align: center;
  background: #000000;
}
.userinfo .inner .uinfo .levelbar .exp em {
  color: #35d4f6;
}
.userinfo .inner .uinfo .levelbar span {
  width: 100%;
  height: 3px;
  border: 1px solid #000000;
  background: #041017;
  display: block;
}
.userinfo .inner .uinfo .levelbar span i {
  display: block;
  height: 3px;
  width: 50%;
  background: #1797b2;
  border-radius: 2px;
}
.userinfo .inner .medal {
  height: 40px;
  padding: 20px 6px 0;
}
.userinfo .inner .medal.cheat{
  background: url(https://www.09game.com/statics/userscore2/img/cheat.png) center center no-repeat;
}
.userinfo .inner .medal ul {
  float: right;
  height: 40px;
}
.userinfo .inner .medal ul li {
  float: left;
  width: 40px;
  height: 40px;
  margin: 0 6px;
}
.userinfo .inner .medal ul li img {
  width: 40px;
  height: 40px;
  float: left;
}
.userinfo .tabs {
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: 1px solid #000;
  height: 38px;
  width: 100%;
}
.userinfo .tabs ul {
  width: 1200px;
  margin: 0 auto;
}
.userinfo .tabs ul li {
  float: left;
  width: 120px;
  height: 38px;
  margin-right: 12px;
  cursor: pointer;
}
.userinfo .tabs ul li.dota {
  background: url(../img/dota.png) 0 0 no-repeat;
}
.userinfo .tabs ul li.im {
  background: url(../img/imba.png) 0 0 no-repeat;
}
.userinfo .tabs ul li.dld{
  background: url(../img/ledou.png) 0 0 no-repeat;
}
.userinfo .tabs ul li.rpg{
  background: url(../img/rpg.png) 0 0 no-repeat;
}
.userinfo .tabs ul li.active,.userinfo .tabs ul li:hover  {
  background-position-y: -38px;
}
.navs {
  padding-top: 18px;
  padding-bottom: 10px;
  width: 1200px;
  margin: 0 auto;
  height: 40px;
}
.navs .tite {
  height: 40px;
  width: 864px;
  float: left;
  padding-top: 10px;
}
.navs .tite p {
  padding-left: 33px;
  background: url('../img/record-center-icon.png') 5px -46px no-repeat;
  line-height: 20px;
  height: 20px;
  color: #ffd05c;
  font-size: 16px;
}
.navs .tite p a {
  color: #ececec;;
}
.navs .tite p a:hover {
  color: #ffd05c;;
  text-decoration: none!important;
}
.navs .tite p em {
  margin: 0 5px;
}
.navs .search {
  float: left;
  position: relative;
}
.navs .search input[name="name"] {
  background: rgba(18, 20, 24, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#60121418, 18, 20, endColorstr=#60121418, 18, 20);
  border: 1px solid #776e55;
  height: 38px;
  line-height: 38px;
  width: 320px;
  padding-left: 14px;
  color: #ddd5bb;
  font-size: 14px;
}
.navs .search .btn {
  position: absolute;
  top: 1px;
  right: 1px;
  width: 45px;
  height: 38px;
  border: none;
  border-left: 1px solid #776e55;
  background: #141c25;
}
.navs .search .btn:hover:after {
  background-position: 0 -21px;
}
.navs .search .btn:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: url('../img/record-center-icon.png') 0 0 no-repeat;
  position: absolute;
  right: 13px;
  top: 11px;
  z-index: 1;
}
.navs .search .btn input {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  position: absolute;
  z-index: 2;
  cursor: pointer;
}
.main {
  padding-top: 0px;
  padding-bottom: 110px;
}
.main .nodata {
  background-color: rgba(12, 22, 32, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#600c1620, 20, 20, 20, endColorstr=#600c1620, 20, 20, 20);
  box-shadow: 0 0 3px 1px #070e15;
  width: 1200px;
  height: 490px;
  margin: 0 auto;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url('https://www.09game.com/statics/userscore2/img/nouser.png');
}
.pop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: none;
  z-index: 100;
  width: 734px;
  height: 462px;
  /*background: #0c1620;*/
  /*border: 1px solid #2f475c;*/
  box-shadow: 0px 0px 3px 1px #070d12;
}
.pop .tite {
  height: 34px;
  padding-top: 20px;
  background: #172531;
}
.pop .close{
    position: absolute;
    width: 22px;
    height: 22px;
    background: url(https://www.09game.com/uploadfile/2018/0103/20180103032749154.png) 0 0px no-repeat;
    top: 0px;
    right: 0px;
}
.pop .close:hover{
    background-position: 0 -22px;
    cursor: pointer;
}
#mark {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000050, 50, 20, endColorstr=#00000050, 50, 20);
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}
